This page was not yet optimized for use on mobile devices.
Red Hat Enterprise Linux 9 gnutls
Known vulnerabilities detected
Our automated heuristics have identified vulnerabilities that may be associated with this certificate. See the CVEs section for details.Certificate details
| Certificate ID | #4780 |
|---|---|
| Status | historical |
| Historical reason | Moved to historical list due to sunsetting |
| Validation dates | 26.08.2024 |
| Standard | FIPS 140-3 |
| Security level | 1 |
| Type | Software |
| Embodiment | Multi-Chip Stand Alone |
| Caveat | Interim validation. When operated in approved mode. When installed, initialized and configured as specified in Section 11 of the Security Policy. The module generates cryptographic keys whose strengths are modified by available entropy. |
| Exceptions |
|
| Description | GnuTLS is a secure communications library implementing the TLS and DTLS protocols. It provides a simple C language application programming interface to access the secure communications protocols as well as APIs to parse and write X.509, PKCS#12, and other required structures which is shipped with Red Hat Enterprise Linux 9. |
| Tested configurations |
|
| Vendor | Red Hat, Inc. http://www.redhat.com |
| Lab | atsec information security corporation |
| Algorithms |
|
| References | This certificate's webpage directly references 0 certificates, transitively this expands into 0 certificates. |
Security policy
Extracted keywords
Symmetric Algorithms
AES, AES-256, AES-, Twofish, Serpent, CAST, RC2, RC4, DES, Triple-DES, ChaCha20, Salsa20, Poly1305, Blowfish, Camellia, HMAC, HMAC-SHA-256, HMAC-SHA-384, HMAC-SHA-224, HMAC-SHA-512, CMACAsymmetric Algorithms
ECDH, ECDSA, ECC, Diffie-Hellman, DH, DSAHash functions
SHA-1, SHA-224, SHA-256, SHA-512, SHA-384, SHA-3, SHA3-224, SHA3-256, SHA3-384, SHA3-512, MD4, MD5, PBKDF, PBKDF2Schemes
MAC, Key Exchange, Key agreement, Key AgreementProtocols
TLS, TLS v1.2, TLS 1.3, TLSv1.3, TLSv1.2, TLS v1.3, IKE, IKEv2Randomness
DRBG, RNGElliptic Curves
P-256, P-521, P-384Block cipher modes
ECB, CBC, CTR, CFB, GCM, CCM, XTSTLS cipher suites
TLS_DH_RSA_WITH_AES_128_CBC_SHA, TLS_DHE_RSA_WITH_AES_128_CBC_SHA, TLS_DH_RSA_WITH_AES_256_CBC_SHA, TLS_DHE_RSA_WITH_AES_256_CBC_SHA, TLS_DH_RSA_WITH_AES_128_CBC_SHA256, TLS_DHE_RSA_WITH_AES_128_CBC_SHA256, TLS_DH_RSA_WITH_AES_256_CBC_SHA256, TLS_DHE_RSA_WITH_AES_256_CBC_SHA256, TLS_PSK_WITH_AES_128_CBC_SHA, TLS_PSK_WITH_AES_256_CBC_SHA, TLS_DHE_RSA_WITH_AES_128_GCM_SHA256, TLS_DHE_RSA_WITH_AES_256_GCM_SHA384, TLS_DH_RSA_WITH_AES_128_GCM_SHA256, TLS_DH_RSA_WITH_AES_256_GCM_SHA384, TLS_ECDH_ECDSA_WITH_AES_128_CBC_SHA, TLS_ECDH_ECDSA_WITH_AES_256_CBC_SHA, TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA, TLS_ECDH_RSA_WITH_AES_128_CBC_SHA, TLS_ECDH_RSA_WITH_AES_256_CBC_SHA, TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA, TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA, TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384, TLS_ECDH_ECDSA_WITH_AES_128_CBC_SHA256, TLS_ECDH_ECDSA_WITH_AES_256_CBC_SHA384, TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384, TLS_ECDH_RSA_WITH_AES_128_CBC_SHA256, TLS_ECDH_RSA_WITH_AES_256_CBC_SHA384, TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384, TLS_ECDH_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDH_ECDSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384, TLS_ECDH_RSA_WITH_AES_128_GCM_SHA256, TLS_ECDH_RSA_WITH_AES_256_GCM_SHA384, TLS_DHE_RSA_WITH_AES_128_CCM, TLS_DHE_RSA_WITH_AES_256_CCM, TLS_DHE_RSA_WITH_AES_128_CCM_8, TLS_DHE_RSA_WITH_AES_256_CCM_8Trusted Execution Environments
SSCSecurity level
Level 1, level 1Side-channel analysis
timing attacksStandards
FIPS 140-3, FIPS PUB 140-3, FIPS197, FIPS186-4, FIPS198-1, FIPS202, FIPS180-4, FIPS 186-4, FIPS140-3, SP 800-132, SP 800-140B, SP 800-90B, PKCS#1, RFC7627, RFC7919, RFC3526, RFC5288, RFC8446, RFC3268, RFC5246, RFC4279, RFC4492, RFC5289, RFC6655, ISO/IEC 24759Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.CPE matches
CVE matches
| ID | Links | Severity | CVSS Score | Published on |
|---|---|---|---|---|
| Base score | ||||
| CVE-2016-7091 | MEDIUM | 4.4 | 22.12.2016 | |
| CVE-2020-14394 | LOW | 3.2 | 17.08.2022 | |
| CVE-2021-35937 | MEDIUM | 6.4 | 25.08.2022 | |
| CVE-2021-35938 | MEDIUM | 6.7 | 25.08.2022 | |
| CVE-2021-3695 | MEDIUM | 4.5 | 06.07.2022 | |
| CVE-2021-3696 | MEDIUM | 4.5 | 06.07.2022 | |
| CVE-2021-3697 | HIGH | 7.0 | 06.07.2022 | |
| CVE-2021-3839 | HIGH | 7.5 | 23.08.2022 | |
| CVE-2021-3864 | HIGH | 7.0 | 26.08.2022 | |
| CVE-2021-3997 | MEDIUM | 5.5 | 23.08.2022 | |
| CVE-2021-4158 | MEDIUM | 6.0 | 24.08.2022 | |
| CVE-2021-4204 | HIGH | 7.1 | 24.08.2022 | |
| CVE-2021-4217 | LOW | 3.3 | 24.08.2022 | |
| CVE-2022-0168 | MEDIUM | 4.4 | 26.08.2022 | |
| CVE-2022-0171 | MEDIUM | 5.5 | 26.08.2022 | |
| CVE-2022-0480 | MEDIUM | 5.5 | 29.08.2022 | |
| CVE-2022-0934 | HIGH | 7.5 | 29.08.2022 | |
| CVE-2022-0987 | LOW | 3.3 | 28.06.2022 | |
| CVE-2022-1016 | MEDIUM | 5.5 | 29.08.2022 | |
| CVE-2022-1158 | HIGH | 7.8 | 05.08.2022 | |
| CVE-2022-1184 | MEDIUM | 5.5 | 29.08.2022 | |
| CVE-2022-1198 | MEDIUM | 5.5 | 29.08.2022 | |
| CVE-2022-1247 | HIGH | 7.0 | 31.08.2022 | |
| CVE-2022-1263 | MEDIUM | 5.5 | 31.08.2022 | |
| CVE-2022-1354 | MEDIUM | 5.5 | 31.08.2022 | |
| CVE-2022-1355 | MEDIUM | 6.1 | 31.08.2022 | |
| CVE-2022-1462 | MEDIUM | 6.3 | 02.06.2022 | |
| CVE-2022-1586 | CRITICAL | 9.1 | 16.05.2022 | |
| CVE-2022-1587 | CRITICAL | 9.1 | 16.05.2022 | |
| CVE-2022-1652 | HIGH | 7.8 | 02.06.2022 | |
| CVE-2022-1706 | MEDIUM | 6.5 | 17.05.2022 | |
| CVE-2022-1708 | HIGH | 7.5 | 07.06.2022 | |
| CVE-2022-1789 | MEDIUM | 6.8 | 02.06.2022 | |
| CVE-2022-1852 | MEDIUM | 5.5 | 30.06.2022 | |
| CVE-2022-1949 | HIGH | 7.5 | 02.06.2022 | |
| CVE-2022-1998 | HIGH | 7.8 | 09.06.2022 | |
| CVE-2022-2078 | MEDIUM | 5.5 | 30.06.2022 | |
| CVE-2022-2127 | MEDIUM | 5.9 | 20.07.2023 | |
| CVE-2022-2132 | HIGH | 8.6 | 31.08.2022 | |
| CVE-2022-2153 | MEDIUM | 5.5 | 31.08.2022 | |
| CVE-2022-2211 | MEDIUM | 6.5 | 12.07.2022 | |
| CVE-2022-2393 | MEDIUM | 5.7 | 14.07.2022 | |
| CVE-2022-24805 | HIGH | 8.8 | 16.04.2024 | |
| CVE-2022-24806 | MEDIUM | 5.3 | 16.04.2024 | |
| CVE-2022-24807 | MEDIUM | 6.5 | 16.04.2024 | |
| CVE-2022-24808 | MEDIUM | 6.5 | 16.04.2024 | |
| CVE-2022-24809 | MEDIUM | 6.5 | 16.04.2024 | |
| CVE-2022-2509 | HIGH | 7.5 | 01.08.2022 | |
| CVE-2022-25308 | HIGH | 7.8 | 06.09.2022 | |
| CVE-2022-25309 | MEDIUM | 5.5 | 06.09.2022 | |
| CVE-2022-25310 | MEDIUM | 5.5 | 06.09.2022 | |
| CVE-2022-2625 | HIGH | 8.0 | 18.08.2022 | |
| CVE-2022-2639 | HIGH | 7.8 | 01.09.2022 | |
| CVE-2022-2850 | MEDIUM | 6.5 | 14.10.2022 | |
| CVE-2022-2873 | MEDIUM | 5.5 | 22.08.2022 | |
| CVE-2022-2963 | HIGH | 7.5 | 14.10.2022 | |
| CVE-2022-2964 | HIGH | 7.8 | 09.09.2022 | |
| CVE-2022-2989 | HIGH | 7.1 | 13.09.2022 | |
| CVE-2022-2990 | HIGH | 7.1 | 13.09.2022 | |
| CVE-2022-3424 | HIGH | 7.8 | 06.03.2023 | |
| CVE-2022-34301 | MEDIUM | 6.7 | 26.08.2022 | |
| CVE-2022-34302 | MEDIUM | 6.7 | 26.08.2022 | |
| CVE-2022-34303 | MEDIUM | 6.7 | 26.08.2022 | |
| CVE-2022-3500 | MEDIUM | 5.1 | 22.11.2022 | |
| CVE-2022-3560 | MEDIUM | 5.5 | 02.02.2023 | |
| CVE-2022-3707 | MEDIUM | 5.5 | 06.03.2023 | |
| CVE-2022-3715 | HIGH | 7.8 | 05.01.2023 | |
| CVE-2022-3787 | HIGH | 7.8 | 29.03.2023 | |
| CVE-2022-3821 | MEDIUM | 5.5 | 08.11.2022 | |
| CVE-2022-40982 | MEDIUM | 6.5 | 11.08.2023 | |
| CVE-2022-4132 | MEDIUM | 5.9 | 04.10.2023 | |
| CVE-2022-4283 | HIGH | 7.8 | 14.12.2022 | |
| CVE-2022-4285 | MEDIUM | 5.5 | 27.01.2023 | |
| CVE-2022-4743 | HIGH | 7.5 | 12.01.2023 | |
| CVE-2022-4900 | MEDIUM | 5.5 | 02.11.2023 | |
| CVE-2022-4904 | HIGH | 8.6 | 06.03.2023 | |
| CVE-2023-0179 | HIGH | 7.8 | 27.03.2023 | |
| CVE-2023-0361 | HIGH | 7.4 | 15.02.2023 | |
| CVE-2023-0494 | HIGH | 7.8 | 27.03.2023 | |
| CVE-2023-0664 | HIGH | 7.8 | 29.03.2023 | |
| CVE-2023-0778 | MEDIUM | 6.8 | 27.03.2023 | |
| CVE-2023-1073 | MEDIUM | 6.6 | 27.03.2023 | |
| CVE-2023-1095 | MEDIUM | 5.5 | 28.02.2023 | |
| CVE-2023-1183 | MEDIUM | 5.5 | 10.07.2023 | |
| CVE-2023-1192 | MEDIUM | 6.5 | 01.11.2023 | |
| CVE-2023-1206 | MEDIUM | 5.7 | 30.06.2023 | |
| CVE-2023-1289 | MEDIUM | 5.5 | 23.03.2023 | |
| CVE-2023-1380 | HIGH | 7.1 | 27.03.2023 | |
| CVE-2023-1513 | LOW | 3.3 | 23.03.2023 | |
| CVE-2023-1652 | HIGH | 7.1 | 29.03.2023 | |
| CVE-2023-1667 | MEDIUM | 6.5 | 26.05.2023 | |
| CVE-2023-1672 | MEDIUM | 5.3 | 11.07.2023 | |
| CVE-2023-1729 | MEDIUM | 6.5 | 15.05.2023 | |
| CVE-2023-1981 | MEDIUM | 5.5 | 26.05.2023 | |
| CVE-2023-2019 | MEDIUM | 4.4 | 24.04.2023 | |
| CVE-2023-2156 | HIGH | 7.5 | 09.05.2023 | |
| CVE-2023-2194 | MEDIUM | 6.7 | 20.04.2023 | |
| CVE-2023-2203 | HIGH | 8.8 | 17.05.2023 | |
| CVE-2023-2283 | MEDIUM | 6.5 | 26.05.2023 | |
| CVE-2023-2295 | HIGH | 7.5 | 17.05.2023 | |
| CVE-2023-2454 | HIGH | 7.2 | 09.06.2023 | |
| CVE-2023-2455 | MEDIUM | 5.4 | 09.06.2023 | |
| CVE-2023-2491 | HIGH | 7.8 | 17.05.2023 | |
| CVE-2023-2513 | MEDIUM | 6.7 | 08.05.2023 | |
| CVE-2023-2602 | LOW | 3.3 | 06.06.2023 | |
| CVE-2023-2603 | HIGH | 7.8 | 06.06.2023 | |
| CVE-2023-2680 | HIGH | 8.2 | 13.09.2023 | |
| CVE-2023-2700 | MEDIUM | 5.5 | 15.05.2023 | |
| CVE-2023-2731 | MEDIUM | 5.5 | 17.05.2023 | |
| CVE-2023-27561 | HIGH | 7.0 | 03.03.2023 | |
| CVE-2023-28327 | MEDIUM | 5.5 | 19.04.2023 | |
| CVE-2023-2953 | HIGH | 7.5 | 30.05.2023 | |
| CVE-2023-2977 | HIGH | 7.1 | 01.06.2023 | |
| CVE-2023-3019 | MEDIUM | 6.5 | 24.07.2023 | |
| CVE-2023-3138 | HIGH | 7.5 | 28.06.2023 | |
| CVE-2023-3161 | MEDIUM | 5.5 | 12.06.2023 | |
| CVE-2023-3164 | MEDIUM | 5.5 | 02.11.2023 | |
| CVE-2023-3212 | MEDIUM | 4.4 | 23.06.2023 | |
| CVE-2023-32233 | HIGH | 7.8 | 08.05.2023 | |
| CVE-2023-32373 | HIGH | 8.8 | 23.06.2023 | |
| CVE-2023-3255 | MEDIUM | 6.5 | 13.09.2023 | |
| CVE-2023-32573 | MEDIUM | 6.5 | 10.05.2023 | |
| CVE-2023-3269 | HIGH | 7.8 | 11.07.2023 | |
| CVE-2023-3301 | MEDIUM | 5.6 | 13.09.2023 | |
| CVE-2023-33203 | MEDIUM | 6.4 | 18.05.2023 | |
| CVE-2023-3347 | MEDIUM | 5.9 | 20.07.2023 | |
| CVE-2023-3354 | HIGH | 7.5 | 11.07.2023 | |
| CVE-2023-33951 | MEDIUM | 5.3 | 24.07.2023 | |
| CVE-2023-33952 | MEDIUM | 6.7 | 24.07.2023 | |
| CVE-2023-34966 | HIGH | 7.5 | 20.07.2023 | |
| CVE-2023-34967 | MEDIUM | 5.3 | 20.07.2023 | |
| CVE-2023-34968 | MEDIUM | 5.3 | 20.07.2023 | |
| CVE-2023-3567 | HIGH | 7.1 | 24.07.2023 | |
| CVE-2023-3576 | MEDIUM | 5.5 | 04.10.2023 | |
| CVE-2023-3618 | MEDIUM | 6.5 | 12.07.2023 | |
| CVE-2023-3640 | HIGH | 7.8 | 24.07.2023 | |
| CVE-2023-3750 | MEDIUM | 5.3 | 24.07.2023 | |
| CVE-2023-3772 | MEDIUM | 4.4 | 25.07.2023 | |
| CVE-2023-3773 | MEDIUM | 4.4 | 25.07.2023 | |
| CVE-2023-3812 | HIGH | 7.8 | 24.07.2023 | |
| CVE-2023-38200 | HIGH | 7.5 | 24.07.2023 | |
| CVE-2023-38201 | MEDIUM | 6.5 | 25.08.2023 | |
| CVE-2023-38469 | MEDIUM | 5.5 | 02.11.2023 | |
| CVE-2023-38470 | MEDIUM | 5.5 | 02.11.2023 | |
| CVE-2023-38471 | MEDIUM | 5.5 | 02.11.2023 | |
| CVE-2023-38472 | MEDIUM | 5.5 | 02.11.2023 | |
| CVE-2023-38473 | MEDIUM | 5.5 | 02.11.2023 | |
| CVE-2023-38559 | MEDIUM | 5.5 | 01.08.2023 | |
| CVE-2023-3899 | HIGH | 7.8 | 23.08.2023 | |
| CVE-2023-39189 | MEDIUM | 6.0 | 09.10.2023 | |
| CVE-2023-39191 | HIGH | 8.2 | 04.10.2023 | |
| CVE-2023-39193 | MEDIUM | 6.0 | 09.10.2023 | |
| CVE-2023-39194 | MEDIUM | 4.4 | 09.10.2023 | |
| CVE-2023-39198 | MEDIUM | 6.4 | 09.11.2023 | |
| CVE-2023-39417 | HIGH | 8.8 | 11.08.2023 | |
| CVE-2023-39418 | MEDIUM | 4.3 | 11.08.2023 | |
| CVE-2023-3972 | HIGH | 7.8 | 01.11.2023 | |
| CVE-2023-4001 | MEDIUM | 6.8 | 15.01.2024 | |
| CVE-2023-4004 | HIGH | 7.8 | 31.07.2023 | |
| CVE-2023-4010 | MEDIUM | 4.6 | 31.07.2023 | |
| CVE-2023-40546 | MEDIUM | 5.5 | 29.01.2024 | |
| CVE-2023-40547 | HIGH | 8.3 | 25.01.2024 | |
| CVE-2023-40549 | MEDIUM | 5.5 | 29.01.2024 | |
| CVE-2023-40550 | MEDIUM | 5.5 | 29.01.2024 | |
| CVE-2023-40551 | MEDIUM | 5.1 | 29.01.2024 | |
| CVE-2023-40660 | MEDIUM | 6.6 | 06.11.2023 | |
| CVE-2023-40661 | MEDIUM | 6.4 | 06.11.2023 | |
| CVE-2023-40745 | MEDIUM | 6.5 | 05.10.2023 | |
| CVE-2023-41175 | MEDIUM | 6.5 | 05.10.2023 | |
| CVE-2023-4133 | MEDIUM | 5.5 | 03.08.2023 | |
| CVE-2023-4147 | HIGH | 7.8 | 07.08.2023 | |
| CVE-2023-4155 | MEDIUM | 5.6 | 13.09.2023 | |
| CVE-2023-4194 | MEDIUM | 5.5 | 07.08.2023 | |
| CVE-2023-42669 | MEDIUM | 6.5 | 06.11.2023 | |
| CVE-2023-4273 | MEDIUM | 6.7 | 09.08.2023 | |
| CVE-2023-42753 | HIGH | 7.8 | 25.09.2023 | |
| CVE-2023-42754 | MEDIUM | 5.5 | 05.10.2023 | |
| CVE-2023-42756 | MEDIUM | 4.7 | 28.09.2023 | |
| CVE-2023-43785 | MEDIUM | 5.5 | 10.10.2023 | |
| CVE-2023-43786 | MEDIUM | 5.5 | 10.10.2023 | |
| CVE-2023-43787 | HIGH | 7.8 | 10.10.2023 | |
| CVE-2023-43788 | MEDIUM | 5.5 | 10.10.2023 | |
| CVE-2023-43789 | MEDIUM | 5.5 | 12.10.2023 | |
| CVE-2023-4387 | HIGH | 7.1 | 16.08.2023 | |
| CVE-2023-44487 | HIGH | 7.5 | 10.10.2023 | |
| CVE-2023-44488 | HIGH | 7.5 | 30.09.2023 | |
| CVE-2023-4459 | MEDIUM | 5.5 | 21.08.2023 | |
| CVE-2023-4527 | MEDIUM | 6.5 | 18.09.2023 | |
| CVE-2023-4535 | LOW | 3.8 | 06.11.2023 | |
| CVE-2023-4569 | MEDIUM | 5.5 | 28.08.2023 | |
| CVE-2023-4641 | MEDIUM | 5.5 | 27.12.2023 | |
| CVE-2023-46846 | MEDIUM | 5.3 | 03.11.2023 | |
| CVE-2023-46847 | HIGH | 7.5 | 03.11.2023 | |
| CVE-2023-46848 | HIGH | 7.5 | 03.11.2023 | |
| CVE-2023-4692 | HIGH | 7.8 | 25.10.2023 | |
| CVE-2023-4693 | MEDIUM | 4.6 | 25.10.2023 | |
| CVE-2023-47038 | HIGH | 7.8 | 18.12.2023 | |
| CVE-2023-4806 | MEDIUM | 5.9 | 18.09.2023 | |
| CVE-2023-4813 | MEDIUM | 5.9 | 12.09.2023 | |
| CVE-2023-48795 | MEDIUM | 5.9 | 18.12.2023 | |
| CVE-2023-4911 | HIGH | 7.8 | 03.10.2023 | |
| CVE-2023-50387 | HIGH | 7.5 | 14.02.2024 | |
| CVE-2023-50781 | HIGH | 7.5 | 05.02.2024 | |
| CVE-2023-50782 | HIGH | 7.5 | 05.02.2024 | |
| CVE-2023-5088 | HIGH | 7.0 | 03.11.2023 | |
| CVE-2023-5090 | MEDIUM | 5.5 | 06.11.2023 | |
| CVE-2023-5156 | HIGH | 7.5 | 25.09.2023 | |
| CVE-2023-5157 | HIGH | 7.5 | 27.09.2023 | |
| CVE-2023-51764 | MEDIUM | 5.3 | 24.12.2023 | |
| CVE-2023-51765 | MEDIUM | 5.3 | 24.12.2023 | |
| CVE-2023-51767 | HIGH | 7.0 | 24.12.2023 | |
| CVE-2023-5178 | HIGH | 8.8 | 01.11.2023 | |
| CVE-2023-5215 | MEDIUM | 6.5 | 28.09.2023 | |
| CVE-2023-52160 | MEDIUM | 6.5 | 22.02.2024 | |
| CVE-2023-5217 | HIGH | 8.8 | 28.09.2023 | |
| CVE-2023-52355 | HIGH | 7.5 | 25.01.2024 | |
| CVE-2023-52356 | HIGH | 7.5 | 25.01.2024 | |
| CVE-2023-5367 | HIGH | 7.8 | 25.10.2023 | |
| CVE-2023-5380 | MEDIUM | 4.7 | 25.10.2023 | |
| CVE-2023-5455 | MEDIUM | 6.5 | 10.01.2024 | |
| CVE-2023-5557 | HIGH | 7.7 | 13.10.2023 | |
| CVE-2023-5633 | HIGH | 7.8 | 23.10.2023 | |
| CVE-2023-5824 | HIGH | 7.5 | 03.11.2023 | |
| CVE-2023-5868 | MEDIUM | 4.3 | 10.12.2023 | |
| CVE-2023-5869 | HIGH | 8.8 | 10.12.2023 | |
| CVE-2023-5870 | MEDIUM | 4.4 | 10.12.2023 | |
| CVE-2023-5871 | MEDIUM | 5.3 | 27.11.2023 | |
| CVE-2023-5992 | MEDIUM | 5.9 | 31.01.2024 | |
| CVE-2023-6004 | MEDIUM | 4.8 | 03.01.2024 | |
| CVE-2023-6121 | MEDIUM | 4.3 | 16.11.2023 | |
| CVE-2023-6176 | MEDIUM | 4.7 | 16.11.2023 | |
| CVE-2023-6240 | MEDIUM | 6.5 | 04.02.2024 | |
| CVE-2023-6356 | HIGH | 7.5 | 07.02.2024 | |
| CVE-2023-6531 | HIGH | 7.0 | 21.01.2024 | |
| CVE-2023-6535 | HIGH | 7.5 | 07.02.2024 | |
| CVE-2023-6536 | HIGH | 7.5 | 07.02.2024 | |
| CVE-2023-6546 | HIGH | 7.0 | 21.12.2023 | |
| CVE-2023-6606 | HIGH | 7.1 | 08.12.2023 | |
| CVE-2023-6610 | HIGH | 7.1 | 08.12.2023 | |
| CVE-2023-6622 | MEDIUM | 5.5 | 08.12.2023 | |
| CVE-2023-6679 | MEDIUM | 5.5 | 11.12.2023 | |
| CVE-2023-6681 | MEDIUM | 5.3 | 12.02.2024 | |
| CVE-2023-6683 | MEDIUM | 6.5 | 12.01.2024 | |
| CVE-2023-6693 | MEDIUM | 5.3 | 02.01.2024 | |
| CVE-2023-6710 | MEDIUM | 5.4 | 12.12.2023 | |
| CVE-2023-6915 | MEDIUM | 5.5 | 15.01.2024 | |
| CVE-2023-6917 | MEDIUM | 6.7 | 28.02.2024 | |
| CVE-2023-6918 | MEDIUM | 5.3 | 19.12.2023 | |
| CVE-2023-7192 | MEDIUM | 4.4 | 02.01.2024 | |
| CVE-2023-7216 | MEDIUM | 5.3 | 05.02.2024 | |
| CVE-2023-7250 | MEDIUM | 5.3 | 18.03.2024 | |
| CVE-2024-0217 | LOW | 3.3 | 03.01.2024 | |
| CVE-2024-0229 | HIGH | 7.8 | 09.02.2024 | |
| CVE-2024-0232 | MEDIUM | 5.5 | 16.01.2024 | |
| CVE-2024-0408 | MEDIUM | 5.5 | 18.01.2024 | |
| CVE-2024-0409 | HIGH | 7.8 | 18.01.2024 | |
| CVE-2024-0443 | MEDIUM | 5.5 | 12.01.2024 | |
| CVE-2024-0553 | HIGH | 7.5 | 16.01.2024 | |
| CVE-2024-0562 | HIGH | 7.8 | 15.01.2024 | |
| CVE-2024-0564 | MEDIUM | 6.5 | 30.01.2024 | |
| CVE-2024-0607 | MEDIUM | 6.6 | 18.01.2024 | |
| CVE-2024-0639 | MEDIUM | 5.5 | 17.01.2024 | |
| CVE-2024-0641 | MEDIUM | 5.5 | 17.01.2024 | |
| CVE-2024-0646 | HIGH | 7.8 | 17.01.2024 | |
| CVE-2024-0690 | MEDIUM | 5.5 | 06.02.2024 | |
| CVE-2024-0775 | HIGH | 7.1 | 22.01.2024 | |
| CVE-2024-0841 | HIGH | 7.8 | 28.01.2024 | |
| CVE-2024-0914 | MEDIUM | 5.9 | 31.01.2024 | |
| CVE-2024-1048 | LOW | 3.3 | 06.02.2024 | |
| CVE-2024-1151 | MEDIUM | 5.5 | 11.02.2024 | |
| CVE-2024-12085 | HIGH | 7.5 | 14.01.2025 | |
| CVE-2024-12086 | MEDIUM | 6.8 | 14.01.2025 | |
| CVE-2024-12087 | HIGH | 7.5 | 14.01.2025 | |
| CVE-2024-12088 | HIGH | 7.5 | 14.01.2025 | |
| CVE-2024-1454 | LOW | 3.4 | 12.02.2024 | |
| CVE-2024-1488 | HIGH | 7.3 | 15.02.2024 | |
| CVE-2024-23301 | MEDIUM | 5.5 | 12.01.2024 | |
| CVE-2024-2496 | MEDIUM | 5.5 | 18.03.2024 | |
| CVE-2024-3049 | MEDIUM | 5.9 | 06.06.2024 | |
| CVE-2024-3056 | MEDIUM | 4.8 | 02.08.2024 | |
| CVE-2024-3567 | MEDIUM | 5.5 | 10.04.2024 | |
| CVE-2024-44070 | HIGH | 7.5 | 19.08.2024 | |
| CVE-2024-45615 | LOW | 3.9 | 03.09.2024 | |
| CVE-2024-45616 | LOW | 3.9 | 03.09.2024 | |
| CVE-2024-45617 | LOW | 3.9 | 03.09.2024 | |
| CVE-2024-45618 | LOW | 3.9 | 03.09.2024 | |
| CVE-2024-45619 | MEDIUM | 4.3 | 03.09.2024 | |
| CVE-2024-45620 | LOW | 3.9 | 03.09.2024 | |
| CVE-2024-45777 | MEDIUM | 6.7 | 19.02.2025 | |
| CVE-2024-45778 | MEDIUM | 5.5 | 03.03.2025 | |
| CVE-2024-45782 | HIGH | 7.8 | 03.03.2025 | |
| CVE-2024-49393 | MEDIUM | 5.9 | 12.11.2024 | |
| CVE-2024-49394 | MEDIUM | 5.3 | 12.11.2024 | |
| CVE-2024-49395 | MEDIUM | 5.3 | 12.11.2024 | |
| CVE-2024-50074 | HIGH | 7.8 | 29.10.2024 | |
| CVE-2024-5742 | MEDIUM | 6.7 | 12.06.2024 | |
| CVE-2024-6237 | MEDIUM | 6.5 | 09.07.2024 | |
| CVE-2024-6239 | HIGH | 7.5 | 21.06.2024 | |
| CVE-2024-6387 | HIGH | 8.1 | 01.07.2024 | |
| CVE-2024-6505 | MEDIUM | 6.8 | 05.07.2024 | |
| CVE-2024-7006 | HIGH | 7.5 | 12.08.2024 | |
| CVE-2024-8354 | MEDIUM | 5.5 | 19.09.2024 | |
| CVE-2024-8443 | LOW | 2.9 | 10.09.2024 | |
| CVE-2024-9341 | HIGH | 8.2 | 01.10.2024 | |
| CVE-2024-9675 | MEDIUM | 4.4 | 09.10.2024 | |
| CVE-2024-9676 | MEDIUM | 6.5 | 15.10.2024 | |
| CVE-2025-0678 | HIGH | 7.8 | 03.03.2025 | |
| CVE-2025-12801 | MEDIUM | 6.5 | 04.03.2026 | |
| CVE-2025-14087 | CRITICAL | 9.8 | 10.12.2025 | |
| CVE-2025-14512 | MEDIUM | 6.5 | 11.12.2025 | |
| CVE-2025-26465 | MEDIUM | 6.8 | 18.02.2025 | |
| CVE-2025-26594 | HIGH | 7.8 | 25.02.2025 | |
| CVE-2025-26595 | HIGH | 7.8 | 25.02.2025 | |
| CVE-2025-26596 | HIGH | 7.8 | 25.02.2025 | |
| CVE-2025-26597 | HIGH | 7.8 | 25.02.2025 | |
| CVE-2025-26598 | HIGH | 7.8 | 25.02.2025 | |
| CVE-2025-26599 | HIGH | 7.8 | 25.02.2025 | |
| CVE-2025-26600 | HIGH | 7.8 | 25.02.2025 | |
| CVE-2025-26601 | HIGH | 7.8 | 25.02.2025 | |
| CVE-2025-2784 | MEDIUM | 6.5 | 03.04.2025 | |
| CVE-2025-31277 | HIGH | 8.8 | 30.07.2025 | |
| CVE-2025-3155 | HIGH | 7.4 | 03.04.2025 | |
| CVE-2025-32988 | HIGH | 8.2 | 10.07.2025 | |
| CVE-2025-32989 | MEDIUM | 5.3 | 10.07.2025 | |
| CVE-2025-32990 | HIGH | 8.2 | 10.07.2025 | |
| CVE-2025-3891 | HIGH | 7.5 | 29.04.2025 | |
| CVE-2025-4598 | MEDIUM | 4.7 | 30.05.2025 | |
| CVE-2025-46397 | HIGH | 7.8 | 23.04.2025 | |
| CVE-2025-46399 | MEDIUM | 5.5 | 23.04.2025 | |
| CVE-2025-46400 | MEDIUM | 5.5 | 23.04.2025 | |
| CVE-2025-47711 | MEDIUM | 6.5 | 09.06.2025 | |
| CVE-2025-5318 | HIGH | 8.1 | 24.06.2025 | |
| CVE-2025-5351 | MEDIUM | 6.5 | 04.07.2025 | |
| CVE-2025-5372 | HIGH | 8.8 | 04.07.2025 | |
| CVE-2025-5914 | HIGH | 7.8 | 09.06.2025 | |
| CVE-2025-5915 | MEDIUM | 6.6 | 09.06.2025 | |
| CVE-2025-5916 | MEDIUM | 5.6 | 09.06.2025 | |
| CVE-2025-5917 | MEDIUM | 5.0 | 09.06.2025 | |
| CVE-2025-5918 | MEDIUM | 6.6 | 09.06.2025 | |
| CVE-2025-6021 | HIGH | 7.5 | 12.06.2025 | |
| CVE-2025-6170 | LOW | 2.5 | 16.06.2025 | |
| CVE-2025-62230 | HIGH | 7.3 | 30.10.2025 | |
| CVE-2025-62231 | HIGH | 7.3 | 30.10.2025 | |
| CVE-2025-7424 | HIGH | 7.5 | 10.07.2025 | |
| CVE-2025-7519 | MEDIUM | 6.7 | 14.07.2025 | |
| CVE-2025-8283 | LOW | 3.7 | 28.07.2025 | |
| CVE-2025-9572 | MEDIUM | 6.5 | 27.02.2026 | |
| CVE-2025-9784 | HIGH | 7.5 | 02.09.2025 | |
| CVE-2026-0964 | MEDIUM | 6.3 | 26.03.2026 | |
| CVE-2026-0965 | LOW | 3.3 | 26.03.2026 | |
| CVE-2026-0966 | HIGH | 8.2 | 26.03.2026 | |
| CVE-2026-0967 | MEDIUM | 5.5 | 26.03.2026 | |
| CVE-2026-0968 | LOW | 3.1 | 26.03.2026 | |
| CVE-2026-0989 | LOW | 3.7 | 15.01.2026 | |
| CVE-2026-0990 | MEDIUM | 5.9 | 15.01.2026 | |
| CVE-2026-0992 | LOW | 2.9 | 15.01.2026 | |
| CVE-2026-102555 | HIGH | 8.2 | 29.09.2026 | |
| CVE-2026-102556 | HIGH | 8.6 | 29.09.2026 | |
| CVE-2026-102557 | HIGH | 8.6 | 29.09.2026 | |
| CVE-2026-102558 | HIGH | 8.6 | 29.09.2026 | |
| CVE-2026-102559 | HIGH | 8.6 | 29.09.2026 | |
| CVE-2026-102560 | CRITICAL | 9.8 | 29.09.2026 | |
| CVE-2026-104029 | MEDIUM | 5.5 | 05.10.2026 | |
| CVE-2026-104030 | MEDIUM | 5.5 | 05.10.2026 | |
| CVE-2026-104031 | MEDIUM | 5.5 | 06.10.2026 | |
| CVE-2026-104032 | MEDIUM | 5.5 | 06.10.2026 | |
| CVE-2026-104040 | MEDIUM | 6.1 | 06.10.2026 | |
| CVE-2026-104045 | MEDIUM | 4.7 | 06.10.2026 | |
| CVE-2026-104046 | MEDIUM | 6.2 | 06.10.2026 | |
| CVE-2026-104047 | MEDIUM | 5.3 | 06.10.2026 | |
| CVE-2026-104048 | HIGH | 8.1 | 06.10.2026 | |
| CVE-2026-11611 | MEDIUM | 6.5 | 08.06.2026 | |
| CVE-2026-11770 | HIGH | 7.5 | 31.07.2026 | |
| CVE-2026-11785 | MEDIUM | 4.3 | 09.06.2026 | |
| CVE-2026-11786 | MEDIUM | 6.5 | 09.06.2026 | |
| CVE-2026-11787 | MEDIUM | 6.3 | 09.06.2026 | |
| CVE-2026-11788 | HIGH | 7.5 | 09.06.2026 | |
| CVE-2026-11789 | MEDIUM | 6.5 | 09.06.2026 | |
| CVE-2026-11790 | MEDIUM | 4.9 | 09.06.2026 | |
| CVE-2026-11791 | MEDIUM | 5.0 | 18.06.2026 | |
| CVE-2026-11820 | MEDIUM | 6.5 | 23.06.2026 | |
| CVE-2026-11861 | HIGH | 8.1 | 20.08.2026 | |
| CVE-2026-12528 | MEDIUM | 5.4 | 17.06.2026 | |
| CVE-2026-12549 | MEDIUM | 4.8 | 22.06.2026 | |
| CVE-2026-12725 | MEDIUM | 5.9 | 22.06.2026 | |
| CVE-2026-12891 | MEDIUM | 4.3 | 23.06.2026 | |
| CVE-2026-12892 | MEDIUM | 4.4 | 23.06.2026 | |
| CVE-2026-13002 | MEDIUM | 4.4 | 14.08.2026 | |
| CVE-2026-13097 | HIGH | 8.7 | 20.08.2026 | |
| CVE-2026-13595 | MEDIUM | 5.3 | 29.06.2026 | |
| CVE-2026-13601 | MEDIUM | 6.5 | 29.06.2026 | |
| CVE-2026-13757 | MEDIUM | 6.2 | 29.06.2026 | |
| CVE-2026-1467 | MEDIUM | 5.3 | 27.01.2026 | |
| CVE-2026-14940 | MEDIUM | 5.3 | 07.07.2026 | |
| CVE-2026-14969 | MEDIUM | 4.4 | 07.07.2026 | |
| CVE-2026-15041 | LOW | 3.7 | 08.07.2026 | |
| CVE-2026-1536 | MEDIUM | 5.3 | 28.01.2026 | |
| CVE-2026-1539 | MEDIUM | 5.8 | 28.01.2026 | |
| CVE-2026-15722 | HIGH | 7.5 | 31.07.2026 | |
| CVE-2026-1709 | CRITICAL | 9.8 | 06.02.2026 | |
| CVE-2026-1764 | MEDIUM | 5.6 | 16.06.2026 | |
| CVE-2026-1766 | MEDIUM | 6.1 | 16.06.2026 | |
| CVE-2026-1767 | HIGH | 8.1 | 16.06.2026 | |
| CVE-2026-1801 | MEDIUM | 6.5 | 03.02.2026 | |
| CVE-2026-18477 | MEDIUM | 4.4 | 03.08.2026 | |
| CVE-2026-18508 | MEDIUM | 4.4 | 03.08.2026 | |
| CVE-2026-18651 | MEDIUM | 5.4 | 03.08.2026 | |
| CVE-2026-18726 | MEDIUM | 6.5 | 12.08.2026 | |
| CVE-2026-18727 | MEDIUM | 6.5 | 12.08.2026 | |
| CVE-2026-18728 | MEDIUM | 6.5 | 13.08.2026 | |
| CVE-2026-1933 | MEDIUM | 6.5 | 27.05.2026 | |
| CVE-2026-1940 | HIGH | 7.5 | 23.03.2026 | |
| CVE-2026-19548 | MEDIUM | 5.5 | 12.08.2026 | |
| CVE-2026-19550 | HIGH | 8.2 | 11.08.2026 | |
| CVE-2026-19617 | MEDIUM | 5.5 | 14.08.2026 | |
| CVE-2026-19654 | HIGH | 7.5 | 12.08.2026 | |
| CVE-2026-2100 | HIGH | 7.5 | 26.03.2026 | |
| CVE-2026-21710 | HIGH | 7.5 | 30.03.2026 | |
| CVE-2026-2239 | MEDIUM | 6.5 | 26.03.2026 | |
| CVE-2026-2272 | MEDIUM | 6.5 | 26.03.2026 | |
| CVE-2026-2340 | MEDIUM | 6.5 | 27.05.2026 | |
| CVE-2026-2436 | HIGH | 8.2 | 26.03.2026 | |
| CVE-2026-2443 | MEDIUM | 5.3 | 13.02.2026 | |
| CVE-2026-2625 | MEDIUM | 5.5 | 03.04.2026 | |
| CVE-2026-2708 | MEDIUM | 5.3 | 23.04.2026 | |
| CVE-2026-28368 | CRITICAL | 9.1 | 27.03.2026 | |
| CVE-2026-28369 | CRITICAL | 9.1 | 27.03.2026 | |
| CVE-2026-29063 | CRITICAL | 9.8 | 06.03.2026 | |
| CVE-2026-3012 | MEDIUM | 6.8 | 27.05.2026 | |
| CVE-2026-3099 | HIGH | 7.3 | 12.03.2026 | |
| CVE-2026-31431 | HIGH | 7.8 | 22.04.2026 | |
| CVE-2026-3260 | HIGH | 7.5 | 24.03.2026 | |
| CVE-2026-33845 | CRITICAL | 9.1 | 30.04.2026 | |
| CVE-2026-34000 | CRITICAL | 9.1 | 05.05.2026 | |
| CVE-2026-34002 | CRITICAL | 9.1 | 05.05.2026 | |
| CVE-2026-3441 | HIGH | 7.1 | 16.03.2026 | |
| CVE-2026-3442 | HIGH | 7.1 | 16.03.2026 | |
| CVE-2026-34486 | HIGH | 7.5 | 09.04.2026 | |
| CVE-2026-3497 | HIGH | 7.5 | 12.03.2026 | |
| CVE-2026-35091 | HIGH | 8.2 | 01.04.2026 | |
| CVE-2026-35092 | HIGH | 7.5 | 01.04.2026 | |
| CVE-2026-3632 | MEDIUM | 5.5 | 17.03.2026 | |
| CVE-2026-3633 | MEDIUM | 6.5 | 17.03.2026 | |
| CVE-2026-3634 | MEDIUM | 6.5 | 17.03.2026 | |
| CVE-2026-3832 | LOW | 3.7 | 30.04.2026 | |
| CVE-2026-3833 | HIGH | 7.4 | 30.04.2026 | |
| CVE-2026-39979 | MEDIUM | 6.5 | 13.04.2026 | |
| CVE-2026-40915 | HIGH | 7.8 | 15.04.2026 | |
| CVE-2026-40916 | MEDIUM | 5.5 | 15.04.2026 | |
| CVE-2026-40917 | HIGH | 7.1 | 15.04.2026 | |
| CVE-2026-40918 | MEDIUM | 5.5 | 15.04.2026 | |
| CVE-2026-40919 | MEDIUM | 5.5 | 15.04.2026 | |
| CVE-2026-42010 | CRITICAL | 9.8 | 07.05.2026 | |
| CVE-2026-42055 | HIGH | 8.1 | 17.06.2026 | |
| CVE-2026-42169 | HIGH | 7.8 | 04.08.2026 | |
| CVE-2026-42170 | HIGH | 7.8 | 08.08.2026 | |
| CVE-2026-4271 | HIGH | 7.5 | 17.03.2026 | |
| CVE-2026-4408 | CRITICAL | 9.8 | 28.05.2026 | |
| CVE-2026-4424 | HIGH | 7.5 | 19.03.2026 | |
| CVE-2026-4426 | MEDIUM | 6.5 | 19.03.2026 | |
| CVE-2026-4480 | CRITICAL | 9.8 | 26.05.2026 | |
| CVE-2026-46300 | HIGH | 7.8 | 23.05.2026 | |
| CVE-2026-4647 | MEDIUM | 6.1 | 23.03.2026 | |
| CVE-2026-46625 | HIGH | 7.5 | 10.06.2026 | |
| CVE-2026-4775 | HIGH | 7.8 | 24.03.2026 | |
| CVE-2026-4878 | HIGH | 7.0 | 09.04.2026 | |
| CVE-2026-48864 | HIGH | 7.8 | 26.05.2026 | |
| CVE-2026-4897 | MEDIUM | 5.5 | 26.03.2026 | |
| CVE-2026-50256 | HIGH | 7.8 | 05.06.2026 | |
| CVE-2026-50257 | HIGH | 7.8 | 05.06.2026 | |
| CVE-2026-50258 | HIGH | 7.8 | 05.06.2026 | |
| CVE-2026-50259 | HIGH | 7.8 | 05.06.2026 | |
| CVE-2026-50260 | HIGH | 7.8 | 05.06.2026 | |
| CVE-2026-50261 | HIGH | 7.8 | 05.06.2026 | |
| CVE-2026-50262 | MEDIUM | 5.5 | 05.06.2026 | |
| CVE-2026-50263 | MEDIUM | 5.5 | 05.06.2026 | |
| CVE-2026-50264 | HIGH | 7.8 | 05.06.2026 | |
| CVE-2026-5119 | HIGH | 8.2 | 30.03.2026 | |
| CVE-2026-5121 | HIGH | 7.5 | 30.03.2026 | |
| CVE-2026-5164 | MEDIUM | 5.5 | 30.03.2026 | |
| CVE-2026-5165 | HIGH | 7.8 | 30.03.2026 | |
| CVE-2026-5201 | HIGH | 7.5 | 31.03.2026 | |
| CVE-2026-53000 | HIGH | 7.8 | 24.06.2026 | |
| CVE-2026-53002 | CRITICAL | 9.8 | 24.06.2026 | |
| CVE-2026-53006 | CRITICAL | 9.8 | 24.06.2026 | |
| CVE-2026-53009 | HIGH | 7.8 | 24.06.2026 | |
| CVE-2026-53145 | HIGH | 7.8 | 25.06.2026 | |
| CVE-2026-55653 | MEDIUM | 6.5 | 23.06.2026 | |
| CVE-2026-55654 | LOW | 3.7 | 23.06.2026 | |
| CVE-2026-55655 | MEDIUM | 6.1 | 23.06.2026 | |
| CVE-2026-5673 | HIGH | 7.1 | 06.04.2026 | |
| CVE-2026-5704 | MEDIUM | 5.5 | 06.04.2026 | |
| CVE-2026-5745 | MEDIUM | 5.5 | 07.04.2026 | |
| CVE-2026-57965 | MEDIUM | 5.1 | 29.06.2026 | |
| CVE-2026-57966 | MEDIUM | 4.4 | 29.06.2026 | |
| CVE-2026-58010 | HIGH | 8.2 | 30.06.2026 | |
| CVE-2026-58011 | HIGH | 7.5 | 30.06.2026 | |
| CVE-2026-58012 | HIGH | 8.2 | 30.06.2026 | |
| CVE-2026-58013 | HIGH | 8.2 | 30.06.2026 | |
| CVE-2026-58014 | HIGH | 8.6 | 30.06.2026 | |
| CVE-2026-58015 | HIGH | 7.5 | 30.06.2026 | |
| CVE-2026-58016 | CRITICAL | 9.1 | 30.06.2026 | |
| CVE-2026-58379 | HIGH | 7.3 | 03.07.2026 | |
| CVE-2026-58380 | HIGH | 7.8 | 06.07.2026 | |
| CVE-2026-58381 | HIGH | 7.3 | 02.07.2026 | |
| CVE-2026-58384 | HIGH | 7.8 | 07.07.2026 | |
| CVE-2026-59087 | HIGH | 7.8 | 10.08.2026 | |
| CVE-2026-59088 | MEDIUM | 5.5 | 10.08.2026 | |
| CVE-2026-59089 | MEDIUM | 5.5 | 06.07.2026 | |
| CVE-2026-59090 | CRITICAL | 9.9 | 10.08.2026 | |
| CVE-2026-59091 | HIGH | 7.8 | 10.08.2026 | |
| CVE-2026-59843 | MEDIUM | 6.5 | 21.07.2026 | |
| CVE-2026-59844 | MEDIUM | 6.5 | 21.07.2026 | |
| CVE-2026-59845 | MEDIUM | 5.9 | 21.07.2026 | |
| CVE-2026-59846 | LOW | 3.9 | 21.07.2026 | |
| CVE-2026-59847 | HIGH | 7.5 | 21.07.2026 | |
| CVE-2026-59848 | MEDIUM | 5.3 | 21.07.2026 | |
| CVE-2026-59850 | HIGH | 7.5 | 21.07.2026 | |
| CVE-2026-6245 | MEDIUM | 5.5 | 15.04.2026 | |
| CVE-2026-6384 | HIGH | 7.8 | 15.04.2026 | |
| CVE-2026-66337 | MEDIUM | 6.5 | 24.07.2026 | |
| CVE-2026-66338 | HIGH | 7.2 | 24.07.2026 | |
| CVE-2026-66339 | MEDIUM | 6.5 | 24.07.2026 | |
| CVE-2026-66757 | MEDIUM | 5.5 | 27.07.2026 | |
| CVE-2026-66758 | HIGH | 7.8 | 27.07.2026 | |
| CVE-2026-66759 | HIGH | 7.1 | 27.07.2026 | |
| CVE-2026-6694 | MEDIUM | 5.5 | 03.08.2026 | |
| CVE-2026-6695 | MEDIUM | 5.5 | 03.08.2026 | |
| CVE-2026-6732 | HIGH | 7.5 | 23.04.2026 | |
| CVE-2026-6843 | MEDIUM | 5.5 | 22.04.2026 | |
| CVE-2026-6844 | MEDIUM | 5.5 | 22.04.2026 | |
| CVE-2026-6845 | MEDIUM | 5.0 | 22.04.2026 | |
| CVE-2026-6846 | HIGH | 7.8 | 22.04.2026 | |
| CVE-2026-68742 | MEDIUM | 5.5 | 03.08.2026 | |
| CVE-2026-68743 | HIGH | 7.1 | 04.08.2026 | |
| CVE-2026-68744 | LOW | 3.3 | 04.08.2026 | |
| CVE-2026-71219 | MEDIUM | 4.7 | 03.09.2026 | |
| CVE-2026-71220 | HIGH | 7.0 | 03.09.2026 | |
| CVE-2026-71221 | HIGH | 7.0 | 03.09.2026 | |
| CVE-2026-71222 | MEDIUM | 6.3 | 03.09.2026 | |
| CVE-2026-71224 | MEDIUM | 4.7 | 03.09.2026 | |
| CVE-2026-71225 | MEDIUM | 6.5 | 05.08.2026 | |
| CVE-2026-71226 | HIGH | 7.3 | 05.08.2026 | |
| CVE-2026-71227 | MEDIUM | 5.1 | 05.08.2026 | |
| CVE-2026-73196 | MEDIUM | 6.5 | 20.08.2026 | |
| CVE-2026-73197 | HIGH | 7.5 | 20.08.2026 | |
| CVE-2026-73198 | HIGH | 7.5 | 20.08.2026 | |
| CVE-2026-73433 | MEDIUM | 6.6 | 12.08.2026 | |
| CVE-2026-73434 | MEDIUM | 6.1 | 12.08.2026 | |
| CVE-2026-73583 | MEDIUM | 6.6 | 13.08.2026 | |
| CVE-2026-73584 | MEDIUM | 6.3 | 13.08.2026 | |
| CVE-2026-73585 | MEDIUM | 6.3 | 13.08.2026 | |
| CVE-2026-78475 | MEDIUM | 6.1 | 24.08.2026 | |
| CVE-2026-80101 | MEDIUM | 4.4 | 25.08.2026 | |
| CVE-2026-82324 | MEDIUM | 6.1 | 28.08.2026 | |
| CVE-2026-82328 | MEDIUM | 6.1 | 28.08.2026 | |
| CVE-2026-82330 | MEDIUM | 6.1 | 28.08.2026 | |
| CVE-2026-82343 | MEDIUM | 6.1 | 28.08.2026 | |
| CVE-2026-88252 | MEDIUM | 5.5 | 06.10.2026 | |
| CVE-2026-90462 | MEDIUM | 5.4 | 22.09.2026 | |
| CVE-2026-9064 | HIGH | 7.5 | 20.05.2026 | |
| CVE-2026-90995 | MEDIUM | 5.5 | 14.09.2026 | |
| CVE-2026-90996 | MEDIUM | 5.5 | 14.09.2026 | |
| CVE-2026-9149 | MEDIUM | 6.5 | 21.05.2026 | |
| CVE-2026-9150 | MEDIUM | 6.5 | 20.05.2026 | |
| CVE-2026-9256 | HIGH | 8.1 | 22.05.2026 |
Showing 5 out of 566.
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.fips.FIPSCertificate",
"cert_id": 4780,
"dgst": "259748e36ea45836",
"heuristics": {
"_type": "sec_certs.sample.fips.FIPSCertificate.Heuristics",
"algorithms": {
"_type": "Set",
"elements": [
"#A3550",
"#A3476",
"SHA3-256A3480",
"AES-GMACA3478",
"SHA3-224A3480",
"#A3478",
"SHA-1A3552",
"AES-ECBA3478",
"RSA KeyGen (FIPS186-4)A3478",
"#A3474",
"AES-CFB8A3481",
"AES-CCMA3550",
"HMAC-SHA2-256A3552",
"ECDSA SigGen (FIPS186-4)A3478",
"HMAC-SHA-1A3552",
"PBKDFA3478",
"HMAC-SHA2-384A3552",
"HMAC-SHA2-512A3552",
"KAS-FFC-SSC Sp800-56Ar3A3478",
"#A3551",
"RSA SigVer (FIPS186-4)A3478",
"SHA2-224A3552",
"ECDSA KeyVer (FIPS186-4)A3478",
"Counter DRBGA3478",
"Safe Primes Key GenerationA3478",
"#A3552",
"ECDSA SigVer (FIPS186-4)A3478",
"HMAC-SHA2-224A3552",
"KAS-ECC-SSC Sp800-56Ar3A3478",
"SHA2-256A3552",
"#A3481",
"RSA SigGen (FIPS186-4)A3478",
"#A3472",
"TLS v1.2 KDF RFC7627A3478",
"#A3473",
"AES-XTS Testing Revision 2.0A3479",
"SHA2-512A3552",
"ECDSA KeyGen (FIPS186-4)A3478",
"#A3477",
"#A3480",
"KDA HKDF Sp800-56Cr1A3477",
"AES-CMACA3550",
"SHA2-384A3552",
"SHA3-384A3480",
"#A3479",
"SHA3-512A3480",
"AES-GCMA3551",
"#A3475",
"AES-CBCA3551"
]
},
"cpe_matches": {
"_type": "Set",
"elements": [
"cpe:2.3:o:redhat:enterprise_linux:9.0:*:*:*:*:*:*:*",
"cpe:2.3:o:redhat:enterprise_linux:9.1:*:*:*:*:*:*:*"
]
},
"direct_transitive_cves": null,
"extracted_versions": {
"_type": "Set",
"elements": [
"9"
]
},
"indirect_transitive_cves": null,
"module_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"module_prunned_references": {
"_type": "Set",
"elements": []
},
"policy_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"policy_prunned_references": {
"_type": "Set",
"elements": []
},
"related_cves": {
"_type": "Set",
"elements": [
"CVE-2026-42170",
"CVE-2023-42754",
"CVE-2026-1767",
"CVE-2026-0964",
"CVE-2022-1158",
"CVE-2023-39418",
"CVE-2026-0990",
"CVE-2023-3567",
"CVE-2022-2132",
"CVE-2023-6176",
"CVE-2023-0361",
"CVE-2023-6915",
"CVE-2024-12087",
"CVE-2026-58016",
"CVE-2023-6710",
"CVE-2026-42169",
"CVE-2023-52356",
"CVE-2023-5178",
"CVE-2023-2019",
"CVE-2024-45782",
"CVE-2024-45615",
"CVE-2024-0646",
"CVE-2026-19548",
"CVE-2023-3899",
"CVE-2025-9572",
"CVE-2023-51767",
"CVE-2026-80101",
"CVE-2024-12086",
"CVE-2025-26597",
"CVE-2024-0409",
"CVE-2026-6844",
"CVE-2023-0494",
"CVE-2023-4692",
"CVE-2026-104046",
"CVE-2024-0841",
"CVE-2026-5121",
"CVE-2026-1940",
"CVE-2024-1488",
"CVE-2026-12528",
"CVE-2026-59848",
"CVE-2023-50782",
"CVE-2023-3269",
"CVE-2022-3707",
"CVE-2023-3640",
"CVE-2024-23301",
"CVE-2023-2491",
"CVE-2023-3164",
"CVE-2023-6917",
"CVE-2021-3697",
"CVE-2023-34966",
"CVE-2026-1801",
"CVE-2023-2203",
"CVE-2023-38470",
"CVE-2025-4598",
"CVE-2026-0966",
"CVE-2026-59091",
"CVE-2025-6170",
"CVE-2023-3212",
"CVE-2025-5914",
"CVE-2023-5367",
"CVE-2024-0553",
"CVE-2025-5918",
"CVE-2023-40550",
"CVE-2026-50256",
"CVE-2025-32990",
"CVE-2024-9676",
"CVE-2024-45777",
"CVE-2026-1467",
"CVE-2023-1672",
"CVE-2022-40982",
"CVE-2026-3632",
"CVE-2022-2989",
"CVE-2026-104030",
"CVE-2023-38201",
"CVE-2023-4813",
"CVE-2026-1709",
"CVE-2024-45778",
"CVE-2026-82324",
"CVE-2023-1183",
"CVE-2023-39198",
"CVE-2026-3099",
"CVE-2026-73434",
"CVE-2023-42753",
"CVE-2025-26465",
"CVE-2025-14512",
"CVE-2022-4743",
"CVE-2026-11785",
"CVE-2026-0992",
"CVE-2023-38469",
"CVE-2021-4217",
"CVE-2023-4194",
"CVE-2023-38471",
"CVE-2026-73198",
"CVE-2023-4911",
"CVE-2023-39189",
"CVE-2023-1073",
"CVE-2023-6610",
"CVE-2024-50074",
"CVE-2022-24806",
"CVE-2026-53000",
"CVE-2022-3821",
"CVE-2026-31431",
"CVE-2022-3715",
"CVE-2023-40547",
"CVE-2024-45618",
"CVE-2026-59088",
"CVE-2023-6356",
"CVE-2022-2990",
"CVE-2024-0639",
"CVE-2022-3787",
"CVE-2026-4271",
"CVE-2026-40918",
"CVE-2024-0232",
"CVE-2023-2977",
"CVE-2023-2603",
"CVE-2024-9341",
"CVE-2025-8283",
"CVE-2026-3833",
"CVE-2022-0987",
"CVE-2026-4408",
"CVE-2024-2496",
"CVE-2023-51765",
"CVE-2023-42756",
"CVE-2026-40915",
"CVE-2026-102557",
"CVE-2026-9149",
"CVE-2026-19617",
"CVE-2024-0443",
"CVE-2025-46399",
"CVE-2026-12892",
"CVE-2024-12088",
"CVE-2023-43785",
"CVE-2026-2443",
"CVE-2026-102556",
"CVE-2024-45617",
"CVE-2024-44070",
"CVE-2026-3012",
"CVE-2023-1652",
"CVE-2026-2436",
"CVE-2023-4273",
"CVE-2026-28368",
"CVE-2022-2509",
"CVE-2024-6239",
"CVE-2026-59843",
"CVE-2023-3019",
"CVE-2024-0217",
"CVE-2022-1198",
"CVE-2023-43786",
"CVE-2024-8354",
"CVE-2023-1206",
"CVE-2025-9784",
"CVE-2026-9064",
"CVE-2026-55654",
"CVE-2022-24809",
"CVE-2023-7192",
"CVE-2023-33951",
"CVE-2026-6245",
"CVE-2023-1981",
"CVE-2024-49395",
"CVE-2026-4878",
"CVE-2024-49393",
"CVE-2026-53145",
"CVE-2026-11611",
"CVE-2026-58381",
"CVE-2026-66759",
"CVE-2026-46300",
"CVE-2026-5164",
"CVE-2023-1095",
"CVE-2023-38473",
"CVE-2026-13002",
"CVE-2026-104048",
"CVE-2023-5090",
"CVE-2025-3155",
"CVE-2026-11788",
"CVE-2026-58012",
"CVE-2016-7091",
"CVE-2026-6384",
"CVE-2026-39979",
"CVE-2026-2272",
"CVE-2024-6387",
"CVE-2023-5870",
"CVE-2023-6679",
"CVE-2026-11789",
"CVE-2026-18477",
"CVE-2026-58380",
"CVE-2023-0179",
"CVE-2023-2700",
"CVE-2024-0641",
"CVE-2026-29063",
"CVE-2026-33845",
"CVE-2026-53002",
"CVE-2025-5915",
"CVE-2026-73433",
"CVE-2023-6918",
"CVE-2022-0168",
"CVE-2026-6845",
"CVE-2022-2963",
"CVE-2023-46847",
"CVE-2023-4806",
"CVE-2021-3997",
"CVE-2026-58013",
"CVE-2024-45620",
"CVE-2026-11820",
"CVE-2022-1587",
"CVE-2022-1998",
"CVE-2023-38559",
"CVE-2026-68743",
"CVE-2025-47711",
"CVE-2026-11787",
"CVE-2026-90995",
"CVE-2026-34002",
"CVE-2026-73196",
"CVE-2026-102559",
"CVE-2026-58384",
"CVE-2026-5165",
"CVE-2026-78475",
"CVE-2022-0171",
"CVE-2026-35092",
"CVE-2026-2239",
"CVE-2023-32233",
"CVE-2026-5673",
"CVE-2023-5557",
"CVE-2023-7216",
"CVE-2025-0678",
"CVE-2023-4641",
"CVE-2026-59844",
"CVE-2023-46846",
"CVE-2026-42010",
"CVE-2023-44488",
"CVE-2023-3347",
"CVE-2021-3696",
"CVE-2021-4158",
"CVE-2026-1539",
"CVE-2023-38200",
"CVE-2026-6695",
"CVE-2026-3260",
"CVE-2026-4480",
"CVE-2023-47038",
"CVE-2026-50264",
"CVE-2026-59850",
"CVE-2023-2295",
"CVE-2026-9256",
"CVE-2024-8443",
"CVE-2026-82343",
"CVE-2023-6121",
"CVE-2022-2211",
"CVE-2026-14940",
"CVE-2026-59087",
"CVE-2023-3161",
"CVE-2026-11861",
"CVE-2023-3138",
"CVE-2025-26594",
"CVE-2026-53006",
"CVE-2026-50262",
"CVE-2024-0564",
"CVE-2024-1151",
"CVE-2026-59846",
"CVE-2026-18651",
"CVE-2022-25310",
"CVE-2022-1184",
"CVE-2022-1852",
"CVE-2022-1706",
"CVE-2026-40916",
"CVE-2026-11790",
"CVE-2023-0778",
"CVE-2024-0914",
"CVE-2026-71227",
"CVE-2025-26599",
"CVE-2023-6004",
"CVE-2025-2784",
"CVE-2026-0967",
"CVE-2024-1048",
"CVE-2023-33203",
"CVE-2026-6843",
"CVE-2021-3695",
"CVE-2026-58010",
"CVE-2023-1380",
"CVE-2026-1764",
"CVE-2024-0690",
"CVE-2026-71226",
"CVE-2026-3633",
"CVE-2021-4204",
"CVE-2023-3576",
"CVE-2024-0607",
"CVE-2026-50263",
"CVE-2026-71222",
"CVE-2024-45616",
"CVE-2022-1462",
"CVE-2026-104029",
"CVE-2026-73197",
"CVE-2026-3441",
"CVE-2022-1708",
"CVE-2026-90996",
"CVE-2022-25308",
"CVE-2023-7250",
"CVE-2025-26600",
"CVE-2026-1536",
"CVE-2022-0934",
"CVE-2026-18727",
"CVE-2023-5217",
"CVE-2026-2100",
"CVE-2020-14394",
"CVE-2026-50261",
"CVE-2023-34968",
"CVE-2025-32988",
"CVE-2023-2454",
"CVE-2026-73584",
"CVE-2026-6694",
"CVE-2026-82328",
"CVE-2026-15041",
"CVE-2026-53009",
"CVE-2023-3301",
"CVE-2026-0965",
"CVE-2026-6846",
"CVE-2024-12085",
"CVE-2023-43789",
"CVE-2023-5871",
"CVE-2022-2873",
"CVE-2025-46400",
"CVE-2023-3773",
"CVE-2026-90462",
"CVE-2026-102558",
"CVE-2025-26601",
"CVE-2023-2513",
"CVE-2023-5380",
"CVE-2021-35938",
"CVE-2022-34301",
"CVE-2025-5917",
"CVE-2024-0408",
"CVE-2026-4424",
"CVE-2023-4010",
"CVE-2025-26595",
"CVE-2026-18726",
"CVE-2022-1789",
"CVE-2024-49394",
"CVE-2026-71219",
"CVE-2023-39194",
"CVE-2021-3839",
"CVE-2026-50257",
"CVE-2026-13097",
"CVE-2025-7424",
"CVE-2026-34486",
"CVE-2026-13595",
"CVE-2022-4900",
"CVE-2026-40919",
"CVE-2026-35091",
"CVE-2023-32573",
"CVE-2023-6693",
"CVE-2023-2953",
"CVE-2026-73585",
"CVE-2025-3891",
"CVE-2026-19654",
"CVE-2023-6531",
"CVE-2026-50260",
"CVE-2022-1354",
"CVE-2023-42669",
"CVE-2023-40549",
"CVE-2023-40551",
"CVE-2026-18728",
"CVE-2026-104040",
"CVE-2026-3497",
"CVE-2023-6536",
"CVE-2026-82330",
"CVE-2023-1192",
"CVE-2022-24805",
"CVE-2023-1667",
"CVE-2023-5215",
"CVE-2026-12725",
"CVE-2024-1454",
"CVE-2026-5745",
"CVE-2024-0229",
"CVE-2023-5869",
"CVE-2023-5868",
"CVE-2021-3864",
"CVE-2026-104032",
"CVE-2025-46397",
"CVE-2023-6546",
"CVE-2023-5088",
"CVE-2026-50259",
"CVE-2025-32989",
"CVE-2026-28369",
"CVE-2022-24807",
"CVE-2026-66339",
"CVE-2023-4147",
"CVE-2023-2602",
"CVE-2023-28327",
"CVE-2022-4132",
"CVE-2026-0989",
"CVE-2023-3255",
"CVE-2023-6240",
"CVE-2022-2153",
"CVE-2023-4133",
"CVE-2023-27561",
"CVE-2023-1513",
"CVE-2023-32373",
"CVE-2023-5992",
"CVE-2026-102560",
"CVE-2022-2127",
"CVE-2024-3049",
"CVE-2023-6683",
"CVE-2026-55655",
"CVE-2023-39417",
"CVE-2023-4001",
"CVE-2026-3634",
"CVE-2026-5201",
"CVE-2024-0775",
"CVE-2023-33952",
"CVE-2025-31277",
"CVE-2026-4647",
"CVE-2023-52355",
"CVE-2023-3750",
"CVE-2023-2194",
"CVE-2022-1652",
"CVE-2022-2850",
"CVE-2022-1949",
"CVE-2026-5704",
"CVE-2026-58014",
"CVE-2026-59845",
"CVE-2022-34302",
"CVE-2026-55653",
"CVE-2023-6606",
"CVE-2026-68744",
"CVE-2023-6681",
"CVE-2025-12801",
"CVE-2024-6505",
"CVE-2023-2283",
"CVE-2024-0562",
"CVE-2025-5916",
"CVE-2024-9675",
"CVE-2023-40661",
"CVE-2023-51764",
"CVE-2023-5455",
"CVE-2022-1247",
"CVE-2022-3560",
"CVE-2025-14087",
"CVE-2026-12549",
"CVE-2023-39193",
"CVE-2023-5824",
"CVE-2022-3424",
"CVE-2026-13601",
"CVE-2026-50258",
"CVE-2023-43788",
"CVE-2023-4693",
"CVE-2026-102555",
"CVE-2026-4426",
"CVE-2023-2731",
"CVE-2026-3442",
"CVE-2023-2680",
"CVE-2023-4004",
"CVE-2023-48795",
"CVE-2026-34000",
"CVE-2026-68742",
"CVE-2023-3618",
"CVE-2022-2625",
"CVE-2026-66338",
"CVE-2023-4155",
"CVE-2026-71225",
"CVE-2023-46848",
"CVE-2025-26598",
"CVE-2022-34303",
"CVE-2025-26596",
"CVE-2023-4569",
"CVE-2026-71221",
"CVE-2026-15722",
"CVE-2026-19550",
"CVE-2023-52160",
"CVE-2026-14969",
"CVE-2026-9150",
"CVE-2022-4285",
"CVE-2023-5633",
"CVE-2025-7519",
"CVE-2026-6732",
"CVE-2026-104031",
"CVE-2026-57965",
"CVE-2026-42055",
"CVE-2026-1933",
"CVE-2025-62230",
"CVE-2026-11770",
"CVE-2026-104047",
"CVE-2022-2964",
"CVE-2024-45619",
"CVE-2026-48864",
"CVE-2026-13757",
"CVE-2024-5742",
"CVE-2025-5351",
"CVE-2026-2625",
"CVE-2022-0480",
"CVE-2026-73583",
"CVE-2023-4459",
"CVE-2023-5157",
"CVE-2026-71224",
"CVE-2023-4527",
"CVE-2023-2455",
"CVE-2024-7006",
"CVE-2026-104045",
"CVE-2026-66757",
"CVE-2026-2708",
"CVE-2026-66758",
"CVE-2026-59090",
"CVE-2026-58015",
"CVE-2021-35937",
"CVE-2026-59847",
"CVE-2026-58379",
"CVE-2023-39191",
"CVE-2022-2639",
"CVE-2023-3354",
"CVE-2026-11791",
"CVE-2022-4283",
"CVE-2026-71220",
"CVE-2023-2156",
"CVE-2022-1586",
"CVE-2024-3567",
"CVE-2024-3056",
"CVE-2022-25309",
"CVE-2025-62231",
"CVE-2026-3832",
"CVE-2026-0968",
"CVE-2022-1263",
"CVE-2024-6237",
"CVE-2026-4897",
"CVE-2023-44487",
"CVE-2022-1016",
"CVE-2023-1729",
"CVE-2025-5372",
"CVE-2026-12891",
"CVE-2026-2340",
"CVE-2023-3812",
"CVE-2023-34967",
"CVE-2026-4775",
"CVE-2026-1766",
"CVE-2026-58011",
"CVE-2022-1355",
"CVE-2026-88252",
"CVE-2023-40745",
"CVE-2023-50387",
"CVE-2022-24808",
"CVE-2023-6535",
"CVE-2023-40546",
"CVE-2026-46625",
"CVE-2026-5119",
"CVE-2026-59089",
"CVE-2022-2393",
"CVE-2022-3500",
"CVE-2022-2078",
"CVE-2023-50781",
"CVE-2026-40917",
"CVE-2025-5318",
"CVE-2023-43787",
"CVE-2023-1289",
"CVE-2023-3772",
"CVE-2023-0664",
"CVE-2026-57966",
"CVE-2025-6021",
"CVE-2023-4387",
"CVE-2023-41175",
"CVE-2026-11786",
"CVE-2022-4904",
"CVE-2026-21710",
"CVE-2023-3972",
"CVE-2026-66337",
"CVE-2023-38472",
"CVE-2026-18508",
"CVE-2023-6622",
"CVE-2023-4535",
"CVE-2023-5156",
"CVE-2023-40660"
]
},
"verified_cpe_matches": null
},
"pdf_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.PdfData",
"br1_deviations": 26,
"br1_tables": null,
"is_br1_format": false,
"keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 2
},
"ECDH": {
"ECDH": 2
},
"ECDSA": {
"ECDSA": 52
}
},
"FF": {
"DH": {
"DH": 8,
"Diffie-Hellman": 69
},
"DSA": {
"DSA": 10
}
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 5
},
"CCM": {
"CCM": 5
},
"CFB": {
"CFB": 1
},
"CTR": {
"CTR": 1
},
"ECB": {
"ECB": 2
},
"GCM": {
"GCM": 15
},
"XTS": {
"XTS": 8
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 3,
"IKEv2": 1
},
"TLS": {
"TLS": {
"TLS": 93,
"TLS 1.3": 1,
"TLS v1.2": 13,
"TLS v1.3": 1,
"TLSv1.2": 1,
"TLSv1.3": 2
}
}
},
"crypto_scheme": {
"KA": {
"Key Agreement": 1,
"Key agreement": 4
},
"KEX": {
"Key Exchange": 2
},
"MAC": {
"MAC": 23
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-256": 18,
"P-384": 14,
"P-521": 16
}
},
"eval_facility": {
"atsec": {
"atsec": 46
}
},
"fips_cert_id": {},
"fips_certlike": {
"Certlike": {
"AES-256": 2,
"HMAC- SHA-512": 1,
"HMAC-SHA- 224": 2,
"HMAC-SHA-1": 4,
"HMAC-SHA-224": 2,
"HMAC-SHA-256": 4,
"HMAC-SHA-384": 4,
"HMAC-SHA-512": 2,
"PKCS#1": 5,
"RSA PKCS#1": 1,
"SHA- 384": 3,
"SHA- 512": 3,
"SHA-1": 5,
"SHA-224": 7,
"SHA-256": 17,
"SHA-3": 3,
"SHA-384": 8,
"SHA-512": 4,
"SHA-512 2048": 4,
"SHA3-224": 2,
"SHA3-256": 2,
"SHA3-384": 2,
"SHA3-512": 2
}
},
"fips_security_level": {
"Level": {
"Level 1": 1,
"level 1": 2
}
},
"hash_function": {
"MD": {
"MD4": {
"MD4": 3
},
"MD5": {
"MD5": 3
}
},
"PBKDF": {
"PBKDF": 21,
"PBKDF2": 1
},
"SHA": {
"SHA1": {
"SHA-1": 5
},
"SHA2": {
"SHA-224": 7,
"SHA-256": 17,
"SHA-384": 8,
"SHA-512": 8
},
"SHA3": {
"SHA-3": 3,
"SHA3-224": 2,
"SHA3-256": 2,
"SHA3-384": 2,
"SHA3-512": 2
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 57
},
"RNG": {
"RNG": 2
}
},
"side_channel_analysis": {
"SCA": {
"timing attacks": 2
}
},
"standard_id": {
"FIPS": {
"FIPS 140-3": 52,
"FIPS 186-4": 4,
"FIPS PUB 140-3": 3,
"FIPS140-3": 1,
"FIPS180-4": 2,
"FIPS186-4": 16,
"FIPS197": 4,
"FIPS198-1": 3,
"FIPS202": 2
},
"ISO": {
"ISO/IEC 24759": 2
},
"NIST": {
"SP 800-132": 2,
"SP 800-140B": 1,
"SP 800-90B": 1
},
"PKCS": {
"PKCS#1": 3
},
"RFC": {
"RFC3268": 4,
"RFC3526": 4,
"RFC4279": 2,
"RFC4492": 8,
"RFC5246": 4,
"RFC5288": 5,
"RFC5289": 16,
"RFC6655": 4,
"RFC7627": 11,
"RFC7919": 4,
"RFC8446": 6
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 59,
"AES-": 8,
"AES-256": 2
},
"CAST": {
"CAST": 4
},
"RC": {
"RC2": 3,
"RC4": 3
},
"Serpent": {
"Serpent": 3
},
"Twofish": {
"Twofish": 3
}
},
"DES": {
"3DES": {
"Triple-DES": 3
},
"DES": {
"DES": 4
}
},
"constructions": {
"MAC": {
"CMAC": 7,
"HMAC": 29,
"HMAC-SHA-224": 1,
"HMAC-SHA-256": 2,
"HMAC-SHA-384": 2,
"HMAC-SHA-512": 1
}
},
"djb": {
"ChaCha": {
"ChaCha20": 3
},
"Poly": {
"Poly1305": 1
},
"Salsa": {
"Salsa20": 3
}
},
"miscellaneous": {
"Blowfish": {
"Blowfish": 3
},
"Camellia": {
"Camellia": 3
}
}
},
"tee_name": {
"IBM": {
"SSC": 4
}
},
"tls_cipher_suite": {
"TLS": {
"TLS_DHE_RSA_WITH_AES_128_CBC_SHA": 1,
"TLS_DHE_RSA_WITH_AES_128_CBC_SHA256": 1,
"TLS_DHE_RSA_WITH_AES_128_CCM": 1,
"TLS_DHE_RSA_WITH_AES_128_CCM_8": 1,
"TLS_DHE_RSA_WITH_AES_128_GCM_SHA256": 1,
"TLS_DHE_RSA_WITH_AES_256_CBC_SHA": 1,
"TLS_DHE_RSA_WITH_AES_256_CBC_SHA256": 1,
"TLS_DHE_RSA_WITH_AES_256_CCM": 1,
"TLS_DHE_RSA_WITH_AES_256_CCM_8": 1,
"TLS_DHE_RSA_WITH_AES_256_GCM_SHA384": 1,
"TLS_DH_RSA_WITH_AES_128_CBC_SHA": 1,
"TLS_DH_RSA_WITH_AES_128_CBC_SHA256": 1,
"TLS_DH_RSA_WITH_AES_128_GCM_SHA256": 1,
"TLS_DH_RSA_WITH_AES_256_CBC_SHA": 1,
"TLS_DH_RSA_WITH_AES_256_CBC_SHA256": 1,
"TLS_DH_RSA_WITH_AES_256_GCM_SHA384": 1,
"TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA": 1,
"TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256": 1,
"TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 1,
"TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA": 1,
"TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384": 1,
"TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 1,
"TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA": 1,
"TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256": 1,
"TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 1,
"TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA": 1,
"TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384": 1,
"TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 1,
"TLS_ECDH_ECDSA_WITH_AES_128_CBC_SHA": 1,
"TLS_ECDH_ECDSA_WITH_AES_128_CBC_SHA256": 1,
"TLS_ECDH_ECDSA_WITH_AES_128_GCM_SHA256": 1,
"TLS_ECDH_ECDSA_WITH_AES_256_CBC_SHA": 1,
"TLS_ECDH_ECDSA_WITH_AES_256_CBC_SHA384": 1,
"TLS_ECDH_ECDSA_WITH_AES_256_GCM_SHA384": 1,
"TLS_ECDH_RSA_WITH_AES_128_CBC_SHA": 1,
"TLS_ECDH_RSA_WITH_AES_128_CBC_SHA256": 1,
"TLS_ECDH_RSA_WITH_AES_128_GCM_SHA256": 1,
"TLS_ECDH_RSA_WITH_AES_256_CBC_SHA": 1,
"TLS_ECDH_RSA_WITH_AES_256_CBC_SHA384": 1,
"TLS_ECDH_RSA_WITH_AES_256_GCM_SHA384": 1,
"TLS_PSK_WITH_AES_128_CBC_SHA": 1,
"TLS_PSK_WITH_AES_256_CBC_SHA": 1
}
},
"vendor": {},
"vulnerability": {}
},
"module_algorithms": {
"_type": "Set",
"elements": [
"SHA3-256A3480",
"AES-GMACA3478",
"SHA3-224A3480",
"SHA-1A3552",
"AES-ECBA3478",
"RSA KeyGen (FIPS186-4)A3478",
"AES-CFB8A3481",
"AES-CCMA3550",
"HMAC-SHA2-256A3552",
"ECDSA SigGen (FIPS186-4)A3478",
"HMAC-SHA-1A3552",
"PBKDFA3478",
"HMAC-SHA2-384A3552",
"HMAC-SHA2-512A3552",
"KAS-FFC-SSC Sp800-56Ar3A3478",
"RSA SigVer (FIPS186-4)A3478",
"SHA2-224A3552",
"ECDSA KeyVer (FIPS186-4)A3478",
"Counter DRBGA3478",
"Safe Primes Key GenerationA3478",
"ECDSA SigVer (FIPS186-4)A3478",
"HMAC-SHA2-224A3552",
"KAS-ECC-SSC Sp800-56Ar3A3478",
"SHA2-256A3552",
"RSA SigGen (FIPS186-4)A3478",
"TLS v1.2 KDF RFC7627A3478",
"AES-XTS Testing Revision 2.0A3479",
"SHA2-512A3552",
"ECDSA KeyGen (FIPS186-4)A3478",
"KDA HKDF Sp800-56Cr1A3477",
"AES-CMACA3550",
"SHA2-384A3552",
"SHA3-384A3480",
"SHA3-512A3480",
"AES-GCMA3551",
"AES-CBCA3551"
]
},
"policy_algorithms": {
"_type": "Set",
"elements": [
"#A3552",
"#A3550",
"#A3476",
"#A3479",
"#A3478",
"#A3481",
"#A3477",
"#A3480",
"#A3474",
"#A3472",
"#A3551",
"#A3473",
"#A3475"
]
},
"policy_metadata": {
"/CreationDate": "D:20240812003859Z00\u002700\u0027",
"/ModDate": "D:20240812003859Z00\u002700\u0027",
"/Producer": "macOS Version 12.6.5 (Build 21G531) Quartz PDFContext",
"pdf_file_size_bytes": 891514,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://doi.org/10.6028/NIST.SP.800-56Ar3",
"https://nvlpubs.nist.gov/nistpubs/Legacy/SP/nistspecialpublication800-38d.pdf",
"https://nvlpubs.nist.gov/nistpubs/Legacy/SP/nistspecialpublication800-132.pdf",
"http://nvlpubs.nist.gov/nistpubs/Legacy/SP/nistspecialpublication800-38c.pdf",
"http://nvlpubs.nist.gov/nistpubs/FIPS/NIST.FIPS.186-4.pdf",
"https://www.ietf.org/rfc/rfc8446.txt",
"https://doi.org/10.6028/NIST.SP.800-90B",
"http://csrc.nist.gov/publications/fips/fips197/fips-197.pdf",
"https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/9/html/security_hardening/assembly_installing-the-system-in-fips-mode_security-hardening#proc_installing-the-system-with-fips-mode-enabled_assembly_installing-the-system-in-fips-mode",
"https://doi.org/10.6028/NIST.SP.800-133r2",
"https://nvlpubs.nist.gov/nistpubs/FIPS/NIST.FIPS.140-3.pdf",
"http://csrc.nist.gov/publications/fips/fips198-1/FIPS-198-1_final.pdf",
"https://nvlpubs.nist.gov/nistpubs/Legacy/SP/nistspecialpublication800-38e.pdf",
"http://dx.doi.org/10.6028/NIST.SP.800-90Ar1",
"https://nvlpubs.nist.gov/nistpubs/SpecialPublications/NIST.SP.800-57pt1r5.pdf",
"https://nvlpubs.nist.gov/nistpubs/Legacy/SP/nistspecialpublication800-38a.pdf",
"https://nvlpubs.nist.gov/nistpubs/SpecialPublications/NIST.SP.800-52r2.pdf",
"http://nvlpubs.nist.gov/nistpubs/FIPS/NIST.FIPS.202.pdf",
"https://doi.org/10.6028/NIST.SP.800-56Cr2",
"https://nvlpubs.nist.gov/nistpubs/SpecialPublications/NIST.SP.800-131Ar2.pdf",
"http://www.ietf.org/rfc/rfc3447.txt",
"http://nvlpubs.nist.gov/nistpubs/Legacy/SP/nistspecialpublication800-135r1.pdf",
"http://www.atsec.com/",
"http://nvlpubs.nist.gov/nistpubs/FIPS/NIST.FIPS.180-4.pdf",
"https://www.ietf.org/rfc/rfc7919.txt",
"https://nvlpubs.nist.gov/nistpubs/SpecialPublications/NIST.SP.800-38b.pdf",
"https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/9/html/security_hardening/using-the-system-wide-cryptographic-policies_security-hardening#switching-the-system-to-fips-mode_using-the-system-wide-cryptographic-policies",
"https://www.ietf.org/rfc/rfc3526.txt",
"https://www.ietf.org/rfc/rfc7627.txt"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 45
}
},
"state": {
"_type": "sec_certs.sample.fips.InternalState",
"module": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"policy": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "5e3667b360351b51f6e457240fb31b9735c22d7e85f0dd42f0807b7f33c74654",
"source_hash": "cf94a7918c946f520cec1811c67cd475e0d22ee9f6ef12fa923a23151d4f1fda",
"txt_hash": "d30f27a6fe68acf1818ed0cc68329c1de281d1d9c89341bfc134e77149a0d314"
}
},
"web_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.WebData",
"caveat": "Interim validation. When operated in approved mode. When installed, initialized and configured as specified in Section 11 of the Security Policy. The module generates cryptographic keys whose strengths are modified by available entropy.",
"certificate_pdf_url": "https://csrc.nist.gov/CSRC/media/projects/cryptographic-module-validation-program/documents/certificates/August 2024_010924_0336.pdf",
"date_sunset": null,
"description": "GnuTLS is a secure communications library implementing the TLS and DTLS protocols. It provides a simple C language application programming interface to access the secure communications protocols as well as APIs to parse and write X.509, PKCS#12, and other required structures which is shipped with Red Hat Enterprise Linux 9.",
"embodiment": "Multi-Chip Stand Alone",
"exceptions": [
"Physical security: N/A",
"Non-invasive security: N/A"
],
"fw_versions": null,
"historical_reason": "Moved to historical list due to sunsetting",
"hw_versions": null,
"level": 1,
"mentioned_certs": {},
"module_name": "Red Hat Enterprise Linux 9 gnutls",
"module_type": "Software",
"revoked_link": null,
"revoked_reason": null,
"standard": "FIPS 140-3",
"status": "historical",
"sw_versions": "3.7.6-66803fa128d6a6e5",
"tested_conf": [
"Red Hat Enterprise Linux 9 running on Dell PowerEdge R440 with Intel\u00ae Xeon\u00ae Silver 4216 with PAA",
"Red Hat Enterprise Linux 9 running on Dell PowerEdge R440 with Intel\u00ae Xeon\u00ae Silver 4216 without PAA",
"Red Hat Enterprise Linux 9 running on IBM z16 3931-A01 with IBM z16 with PAI",
"Red Hat Enterprise Linux 9 running on IBM z16 3931-A01 with IBM z16 without PAI",
"Red Hat Enterprise Linux 9 with PowerVM FW1040.00 with VIOS 3.1.3.00 running on IBM 9080-HEX with IBM POWER10 with PAA",
"Red Hat Enterprise Linux 9 with PowerVM FW1040.00 with VIOS 3.1.3.00 running on IBM 9080-HEX with IBM POWER10 without PAA"
],
"validation_history": [
{
"_type": "sec_certs.sample.fips.FIPSCertificate.ValidationHistoryEntry",
"date": "2024-08-26",
"lab": "atsec information security corporation",
"validation_type": "Initial"
}
],
"vendor": "Red Hat, Inc.",
"vendor_url": "http://www.redhat.com"
}
}